GET /accounts/me/invoices/:invoice_id

Returns a online-viewable URL for a specific invoice.

URL: GET https://api.geocerta.io/accounts/me/invoices/:invoice_id

Sandbox URL: GET https://api-staging.geocerta.io/accounts/me/invoices/:invoice_id

Authentication required. Include your API key in the api-key header. See Authentication.

Path Parameters

Parameter Type Description
invoice_id string The invoice ID

Response

200 OK — returns an online invoice URL.

Response fields

Field Type Description
url string Online invoice URL

Errors

Status Message Cause
401 Unauthorized Missing or invalid API key
404 No account associated with the API key API key is not linked to an account

Example

curl "https://api.geocerta.io/accounts/me/invoices/a1b2c3d4-e5f6-7890-abcd-ef1234567890" \
  -H "api-key: YOUR_API_KEY"